import 'package:flutter/material.dart';

class WShadowbox extends StatelessWidget {
  const WShadowbox({super.key, required this.child});
  final Widget child;

  @override
  Widget build(BuildContext context) {
    return Container(
      margin: const EdgeInsets.all(20),
      // padding: const EdgeInsets.all(10),
      decoration: BoxDecoration(
        color: const Color.fromARGB(255, 0, 22, 41),
        borderRadius: BorderRadius.circular(10.0),
        boxShadow: const [
          BoxShadow(
            color: Color.fromARGB(255, 49, 84, 110),
            offset: Offset(0, 0),
            blurRadius: 10,
          ),
        ],
      ),
      child: child,
    );
  }
}
